Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 11 Sep 2012 04:41:54 +0530 (IST)

Name - Kate 
contact - 587-897-3893 
best time to call - now would be good 

Rebecca ( 04:22:32 ) : Hi, this is Rebecca. Would you like to know how our program works? 
kate ( 04:27:32 ) : yes please 
Rebecca ( 04:22:47 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 04:22:50 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 04:22:52 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
kate ( 04:28:03 ) : ok 
kate ( 04:28:18 ) : how much do you get out of it? 
Rebecca ( 04:23:42 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
kate ( 04:28:41 ) : yes 
Rebecca ( 04:24:11 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
kate ( 04:29:53 ) : hang on - my landline isn't charged - kids we playing with it. have to find the cell 
kate ( 04:30:48 ) : 587-897-3893 my name is kate 
Rebecca ( 04:26:36 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 

What’s the best time to call? 
kate ( 04:32:15 ) : now would be good 
Rebecca ( 04:27:39 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards , 
Surya